.pagehead .pagetit{width:950px!important;margin:0px auto;}
h1 { margin-bottom:10px;}

/*china tours list*/
.tour-us-list{ margin:30px 0; padding-bottom:30px;border-bottom:#CCC 1px solid;}
.tourTitle .mainTitle2{background:url(/css/image/deals/bg-tour-title2014.png) no-repeat; height:76px; line-height:65px; padding-left:25px; color:#194772; font-size:27px; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; font-weight: normal; font-variant: normal;}

.tour-us-list .photoLeft { float: left; width:291px; height:260px;padding: 10px; border: 1px solid #bdbdbd; position:relative;}
.tour-us-list .photoLeft img{ width:291px; height:221px;}
.tour-us-list span.top{ position:absolute;top: 10px;left: 10px; background:#FF7C4B;font-weight: bold; color: #FFF;padding: 6px 8px; font-size:16px;}

.photoLeft p{ color: #545454; font-family: Georgia; font-size: 18px; font-style: oblique; text-decoration: none; margin-top:10px; text-align:center;}
.tour-us-list .infoRight{ float:right; width:580px; padding:10px 0 0px 0;}
.tour-us-list .infoRight h2{font-size:20px; font-family:Arial, Helvetica, sans-serif; color:#16396A; font-weight:normal; margin-bottom:15px;}
.tour-us-list .infoRight p{ line-height:20px; margin:20px 0 10px 0; }
.tour-us-list .infoRight ul { margin-bottom:10px;}
.tour-us-list .infoRight ul li {  line-height:25px;}
.tour-us-list .priceArea { height:67px; background:#ededed; line-height:67px;}

.tour-us-list .priceArea .viewMore{ float: right; width:142px; padding : 18px 10px 0 0; }
.pricetime { font-size: 14px; color: #194772; font-style: italic; font-family: Georgia; }
.priceFrom-1 { width:380px; float: left;font-size:24px; padding-left: 10px;}
.priceFrom-1 strong { color:#a31022; font-size:35px; }

/* End china tours list */
/*alsolikepiclist */
.alsolikepiclist{margin:20px 0;}
.alsolikepiclist .alsolikepiclistleft{width:550px;float:left;border:1px solid #d1d1d1;padding:10px;}
.alsolikepiclist .alsolikepiclistright{	width:300px;float:right;padding-top:10px;}
.alsolikepiclist .alsolikepiclistright p{line-height:20px;	margin-bottom:10px;}

.alsolikepiclist .alsolikepiclistleft ul li{float:left;	width:130px;margin-right:10px;}
.alsolikepiclist .alsolikepiclistleft ul li.lastright{	margin-right:0px;}
.alsolikepiclist .alsolikepiclistleft .titimg_left{	background: url(/css/image/deals/piclistleft.png) no-repeat;width: 35px;height: 35px;	position: absolute;margin-top: 70px;	cursor: pointer;margin-left:-20px;}

.alsolikepiclist .alsolikepiclistleft .titimg_right{background: url(/css/image/deals/piclistright.png) no-repeat;width: 35px;height: 35px;position: absolute;margin-top: 70px;cursor: pointer;margin-left:540px;}

.alsolikepiclist .alsolikepiclistleft ul li p{position: absolute;background: url(/css/image/deals/piclisttxt_bg.png) no-repeat;	width:130px;height:32px;	margin-top:142px;text-align:center;	color:#FFFFFF;	font-weight:bold;line-height:32px; font-size:12px;}

/* End alsolikepiclist */